IPB

Здравствуйте, гость ( Вход | Регистрация )

> Внимание!

Форум посвящен обсуждению работы только программного продукта MobileLogistics v.4.x и выше!

Форум для обсуждения продукта АТОЛ: Mobile Logistics
Форум для обсуждения продукта АТОЛ: Mobile Logistics Lite для терминалов Casio

При создании сообщения обязательно указывайте версию драйвера ТСД, модель терминала, версию прошивки на терминале (КПК)!

 
Добавить ответ в эту темуОткрыть тему
Opticon Smart (oph-3001) в 1С Аптека 2.2 (Розница 2.2)
Артем Менщиков
сообщение 11.6.2020, 7:46
Сообщение #1


Прохожий


Группа: Новички
Сообщений: 7
Регистрация: 30.7.2015
Из: Казахстан
Пользователь №: 118 922



Работали в 1С Аптека 2.2.1.19 с ТСД Opticon Smart (OPH-3001) через обработку "АТОЛ:Терминалы сбора данных" и все было хорошо. После обновления 1С на последующие релизы обработка "АТОЛ:Терминалы сбора данных" исчезла и осталась "АТОЛ:Терминалы сбора данных MobileLogistics 8.Х" которая работает некорректно. В драйверах торгового оборудования написано что драйвер "АТОЛ:Терминалы сбора данных" снят с поддержки, если данный признак снять то обработка появляется но просит установить драйвер. Нажимаю установить драйвер, пишет "драйвер не может быть установлен с дистрибутива". Кто нибудь сталкивался с такой проблемой? Как можно обойти? Версия Mobile Logistics 5.7.3.
Прикрепленные файлы
Прикрепленный файл  ______.JPG ( 38.05 килобайт ) Кол-во скачиваний: 2
 
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения

Добавить ответ в эту темуОткрыть тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 14.7.2020, 22:07
 Яндекс цитирования  Rambler's Top100